This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1273662 - python3-cairo haz python2 pyc files
python3-cairo haz python2 pyc files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python3-cairo (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 18:49 EDT by Zbigniew Jędrzejewski-Szmek
Modified: 2016-04-04 13:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-04 13:58:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2015-10-20 18:49:28 EDT
$ dnf repoquery -l python3-cairo-0:1.10.0-12.fc23.x86_64|grep 'python3.4.*py[co]$'|grep -v __pycache__
/usr/lib64/python3.4/site-packages/cairo/__init__.pyc
/usr/lib64/python3.4/site-packages/cairo/__init__.pyo

I don't think this can cause any problems, it's just confusing.
Comment 1 Fedora Admin XMLRPC Client 2016-01-27 12:42:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2016-01-27 12:43:41 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Jan Kurik 2016-02-24 08:51:38 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 4 Ralph Bean 2016-04-04 13:58:58 EDT
Should be fixed in rawhide now.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.